/* THEME HEADINGS 
 * ------------------------------------------------------ */

.w-100 { width: 100% !important; }



/* Medium Devices */
@media screen and (max-width:992px){
}

/* Small Devices */
@media screen and (max-width:768px){
	.mobile-reverse.fl-row > div > div > .fl-col-group { display: flex !important; flex-flow: column-reverse nowrap; }

}



/* HEADERS  
 * ------------------------------------------------------ */
header { background: none !important; }

/* Flagship */
header .flagship.header .fl-row-content-wrap,
header .flagship.header .sub-menu { background-color: var(--hf_header_bg_color); }
header .flagship.header .fl-row-content-wrap,
header .flagship.header .fl-row-content-wrap a { color: var(--hf_header_txt_color); }
header .flagship.header .fl-row-content-wrap a:hover { color: var(--hf_header_txt_hover_color); }
header .flagship.header .sub-menu a:hover { background-color: var(--hf_header_bg_hover_color); }

/* IDX-Zen */
header .idxzen .fl-menu nav > ul.menu:before, header .idxzen .fl-menu nav > ul.menu:after { display: none; }
header .idxzen .fl-menu nav > ul.menu { display: flex; justify-content: space-between; }
header .idxzen .fl-menu nav > ul.menu > li { flex: 0 1 auto; }



/* FOOTERS  
 * ------------------------------------------------------ */
/* IDX-Zen */
.idxzen.footer .fl-row-content-wrap { background-color: var(--hf_footer_bg_color); color: var(--hf_footer_txt_color); }



/* FORMS
 * ------------------------------------------------------ */
body .gform_wrapper ul li.gfield { padding: 0 !important; margin: 0 0 10px 0 !important; }
body .gform_wrapper .top_label div.ginput_container { margin-top: 0 !important; }

/* Flagship */
.flagship .gform_wrapper ul.gform_fields { columns: 200px 2; column-gap: 20px; }
.flagship .gform_wrapper ul.gform_fields li.gfield { break-inside: avoid-column; }
.flagship .gform_wrapper .gform_footer { padding: 0; }


.flagship .gform_wrapper ul.gform_fields input,
.flagship .gform_wrapper ul.gform_fields textarea { width: 100%; border: 1px solid #eee; border-radius: 0; }
.flagship .gform_wrapper ul.gform_fields input { height: 50px !important; }
.flagship .gform_wrapper ul.gform_fields textarea { min-height: 220px; }

.flagship .gform_wrapper button,
.flagship .gform_wrapper input[type=submit] { border-radius: 0; height: 50px; margin: 0 auto !important; display: block !important; min-width: 160px; }


/* Market Chart
 * ------------------------------------------------------ */
.total-price > span {
    font-size: 1.2em;
}